[General]
Title=Face My Fears
Artist=Utada Hikaru
Album=Kingdom Hearts 3
Composer=
Year=2019
Track=
GenreID=-1
Copyright=
Comment=Rip youtube
Source=1,I,Hikaru Utada & Skrillex - Face My Fears (Full English Version).mp3
EffectCount=3
LanguageID=EN
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Kevin ~Let Me Face My Beers~
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Hikaru Utada & Skrillex - Face My Fears (Full English Version).mp3
Mat1=Hikaru Utada & Skrillex - Face My Fears [Official Video] - Copie.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Hikaru Utada & Skrillex - Face My Fears [Official Video] - Copie.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1239,1376,1413,1428,1477,1511,1832,1970,1998,2036,2071,2112,2441,2573,2606,2640,2696,2979,3032,3276,3305,3334,3575,3609,3628,3665,3694,3711,3749,3767,3786,3823,3859,4170,4193,4212,4227,4263,4280,4300,4335
Sync1=4352,4372,4410,4447,4780,4803,4828,4871,4890,4912,4946,4982,5053,5383,5408,5432,5575,5653,5720,7794,7826,7843,7983,8054,8124,8423,8585,8610,8646,8716,9016,9186,9207,9228,9264,9303,9396,9615,9635,9770,9792
Sync2=9819,9843,9875,9911,10011,10185,10230,10498,10518,10540,10788,10806,10825,10870,10886,10905,10947,10966,10983,11020,11062,11374,11393,11410,11428,11472,11489,11508,11546,11564,11583,11619,11659,11991,12009
Sync3=12031,12070,12090,12109,12146,12181,12261,12589,12610,12633,12779,12858,12925,14982,15003,15027,15177,15253,15319,17395,17423,17447,17579,17653,17717,17987,18006,18026,18068,18083,18101,18137,18155,18173
Sync4=18211,18246,18583,18599,18615,18631,18667,18685,18704,18745,18762,18781,18818,18852,19187,19206,19225,19266,19285,19308,19343,19383,19461,19788,19805,19828,19983,20061,20129
Font=Arial*16
ActiveColor=#FF0000FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame2
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-20
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=1
NbAnim=0
TextCount=32
Text0=Breath, should I take a deep?
Text1=Faith, should I take a leap?
Text2=Taste, what a bitter/sweet
Text3=All my, all my life
Text4=
Text5=Let me face, let me face, let me face my fears
Text6=Oh, let me face, let me face,
Text7=let me face my fears
Text8=
Text9=Won't be long, won't be long, I'm almost here
Text10=Watch me cry all my tears
Text11=Watch me cry all my tears
Text12=
Text13=Lose, don't have nothing to
Text14=Space, this is what I cho/ose
Text15=A mile, could you walk in my sho/es
Text16=All your, all your life
Text17=
Text18=Let me face, let me face, let me face my fears
Text19=Oh, let me face, let me face,
Text20=let me face my fears
Text21=
Text22=Won't be long, won't be long, I'm almost here
Text23=Watch me cry all my tears
Text24=Watch me cry all my tears
Text25=Watch me cry all my tears
Text26=
Text27=Let me face, let me face, let me face my fears
Text28=Oh, let me face, let me face,
Text29=let me face my fears
Text30=Won't be long, won't be long, I'm almost here
Text31=Watch me cry all my tears
InSync=1

[MP3Music]
NumTracks=0

